.header-nav .button.secondary:not(.is-outline) {
    background-color: #fdc215;
    height: 40px;
    width: 40px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.nav-dropdown.nav-dropdown-default>li>a:hover {
    background: #fdc215;
    color: #f851a7;
}

.bannerqc .banner {
    background-color: white !important;
}
.bannerqc p {
    font-family: "Pattaya", sans-serif;
	font-size: 33px;
}
.button.primary:not(.is-outline){
	    background-color: #fdc215 !important;
}
.is-outline.primary{
	color: #fdc215;
}
.primary.is-outline:hover{
	background-color: #fdc215;
	border-color: #fdc215;
}
.sp-noi-bat {
    border-top: 5px solid #fdc215;
    border-bottom: 5px solid #fdc215;
}
.form-tu-van {
    background: white;
    border: 1px solid #fdc215;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 2px 2px 10px #fdc215;
}
.form-tu-van input[type='text'], .form-tu-van textarea, .form-tu-van input[type='tel'] {
    background: #fffdf1;
    border: 1px solid #fdc215;
}
.form-tu-van input[type='submit']:not(.is-form) {
    width: 100%;
    border-radius: 20px;
    background: #fdc215;
    color: white;
    font-weight: normal;
    text-transform: none;
    box-shadow: 0px 0px;
    margin: 0;
}
.tin-tuc .col.post-item {
    margin-bottom: 20px;
}
.tin-tuc .box-text-inner.blog-post-inner {
    margin-left: 20px;
}
.tin-tuc .cot8 .post-item .col-inner:hover {
    border: 1px solid #fdc215;
}
.absolute-footer{
    background-color: #fdc215;
}
.copyright-footer {
    color: #333;
}
.button.icon.circle {
    background: #fdc215;
    color: white;
    border: 0;
}
.single-product .single_add_to_cart_button {
    background: #fdc215;
    border-radius: 20px;
    font-weight: normal;
    text-transform: none;
    background-color: #fdc215 !important;
}
.thong-bao {
    background: #a8dfaf;
    padding: 10px;
    margin-bottom: 20px;
}
a.devvn_buy_now_style, .devvn-popup-title, .popup-customer-info-group .devvn-order-btn {
    background: #fdc215;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdc215), to(#f59000));
    background: -webkit-linear-gradient(top, #f59000, #fdc215);
}
.nav-tabs+.tab-panels {
    border: 1px solid #fcb811;
}
.nav-tabs > li.active > a {
    border-top-color: #fdc215;
}
.related .product-section-title {
    color: #561100;
}
.related .box.product-small {
    border: 1px solid #fdc215;
    border-radius: 10px;
    padding: 5px;
}
#reviews {
    border: 1px solid #fdc215;
}
input[type='submit']:not(.is-form){
	background-color: #fdc215;
}
.nav-tabs>li>a {
    border-top: 2px solid #fdc215;
    border-left: 1px solid #fdc215;
    border-right: 1px solid #fdc215;
}

.widget a:hover {
    color: #fdc215;
}
.widget-title {
    background: #fdc215;
}
.featured-title{
	background-color: #fdc215;
}
.form-tu-van p {
    color: #5c2200;
}
html {
    background-color: #fdc215;
}

.header-main .nav > li > a {
    line-height: 33px;
    padding: 0 10px;
}
.product-categories{
    padding: 10px;
    font-size: 15px;}
.header-main .nav > li{margin-right:5px}
#reviews .col{padding-bottom:15px}
input[type='submit']{margin:0}
#reviews{margin-left: 0px;
    margin-right: 0;background: #fffcfc;
    padding: 1px solid gray;
    padding: 10px;
    margin-bottom: 20px;
    padding-top: 21px;}
.has-border {
    border: 0px; background:white;
    padding: 20px 20px 0px;box-shadow: 2px 2px 10px #d6d6d6;
    padding-bottom: 1px;
}
#billing_first_name, .single-product .reviews_tab{display:none}
p.form-row-last{padding-right:8px !important}
p.form-row-first{padding-left:8px !important}
p.form-row-first,  p.form-row-last{margin-right:0; width:50%}
.nav-dropdown.nav-dropdown-default>li>a {
    margin: 0;
    padding: 10px 15px;
    font-size: 15px;
}
.nav-dropdown.nav-dropdown-default>li>a:hover{    background: #df3739;
    color: #ffffff;}
.nav-dropdown-default{padding:0}
#top-bar{font-size:18px}
.header-nav li.html input{height: 40px;
    box-shadow: 0px 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;}
.header-nav .button.secondary:not(.is-outline){    background-color: #df3739;
    height: 40px;
    width: 40px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;}
.san-pham .product-small:hover {
    box-shadow: 2px 5px 19px #dadada;
}
.san-pham .col{padding-bottom:25px}
.header-main {
    box-shadow: 2px 2px 15px #00000033;
}
.san-pham .price span{    font-size: 20px;
    font-weight: normal;
    color: red;
}
.sp-noi-bat .product-small:hover{box-shadow: 2px 4px 24px #00000042;}
.san-pham .large-12{padding-bottom:0}
.banner-section .banner-inner .fill, .banner-section .banner{border-radius:15px; border:1px solid #df3739}
.banner-section .col{padding-bottom:0}
.sp-noi-bat{border-top:5px solid #df3739; border-bottom: 5px solid #df3739}
.san-pham .button {margin-bottom: 0;
    line-height: 35px;
    border: 1px solid;background:white}
.san-pham .button span{font-weight:normal; font-size:15px}
.section-title, .section-title-container{margin-bottom:0}
.san-pham .product-small {background:white;
    padding: 10px; 
    padding-bottom:0}
.san-pham .product-small .box-text{padding:10px 0}
.san-pham .product-small .product-title a {
    text-transform: none;
    font-family: "roboto condensed", sans-serif;
    color: #F751A7;
    font-size: 15px; margin-bottom:5px
}
.san-pham .badge-container .badge-inner{border-radius:99%; background:#f851a7; font-weight:normal; font-size:15px}
.san-pham .badge-container{margin:20px}
.san-pham .product-small .add-to-cart-button a{
    padding: 0px 25px;
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0;}
.san-pham .product-small .price ins span{
    font-size: 20px;
    font-weight: normal;
    color: red;}
.san-pham .product-small .price del span{color:gray; font-size:15px}
.san-pham .product-small .add-to-cart-button a:hover{box-shadow: 1px 6px 10px #d0d0d0;}
.form-tu-van .title{    font-size: 23px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px;
    color: #5c2200;
    font-family: "roboto condensed", sans-serif;
    font-weight: bold;}
.tin-tuc .cot8 .post-item .col-inner:hover{border: 1px solid #df3739;
    box-shadow: 2px 4px 15px #e4e4e4;}

.tin-tuc .cot4 .video-fit{
    border: 2px solid #df3739;
border-radius: 10px;}
.tin-tuc .cot8 .post-item .col-inner{    background: white;
    border-radius: 4px;}
.form-tu-van {   background:white;  border: 1px solid #df3739;
    padding: 20px;
    box-shadow: 2px 2px 10px  #df3739;}
.form-tu-van input[type='text'], .form-tu-van textarea, .form-tu-van input[type='tel']{font-size: 15px;
    border-radius: 4px;
    box-shadow: 0px 0px;
    background: #ffe8e8;
    border: 1px solid #df3739;}
.tin-tuc .cot8 .post-item .post-title{FONT-SIZE: 21px;
    color: #f851a7;
    margin-bottom: 10px;
    font-weight: normal;}
.form-tu-van input[type='submit']:not(.is-form){width: 100%;
    border-radius: 20px;
    background: #df3739;
    color: white;
    font-weight: normal;
    text-transform: none;
    box-shadow: 0px 0px;
    margin: 0;}
.button.icon.circle{    background: #df3739;
    color: white;
    border: 0;}
.footer-section .post-item .post-title:hover{color:#fdc215}
.footer-section .post-item .post-title{font-size:16px; margin-bottom:5px; font-weight:normal}
.footer-section .post-item .box-text{padding:0}
.footer-section .box-blog-post .is-divider{display:none}
.copyright-footer a{color:white}
.demo_store{font-size:13px}
.call-mobile1 {
    position: fixed;
    bottom: 52px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}
.call-mobile {
    background: #df3739;
    position: fixed;
    bottom: 10px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}
.fm-bar .fm-icon{border-radius:99%}
.fm-bar{bottom:20px !important; top:auto !important}
.call-mobile1 a{display:none}
.call-mobile1 i{    font-size: 20px;
    line-height: 40px;
    background: #167ac6;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    text-align: center;
    float: right;}
.call-mobile a {display:none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    margin-right: 10px;
    padding-left: 10px;
}
.call-mobile a {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    margin-right: 10px;
    padding-left: 10px;
}
.album-hinh-anh .gallery-col{padding-bottom:20px !important}
.album-hinh-anh .col, .tin-tuc .col{padding-bottom:0}
.tin-tuc .post-item .from_the_blog_excerpt {font-size:13px; margin-top:10px}
.tin-tuc .box-blog-post .is-divider{display:none}
.tin-tuc .post-item .box-text{padding:10px}
.tin-tuc .button span{font-weight: normal;
    font-size: 14px;
}
.call-mobile i {
    font-size: 20px;
    line-height: 40px;
    background: #ad1012;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    text-align: center;
    float: right;
}
.breadcrumbs{font-size:14px; text-transform:none}
.single-product .product-title{font-weight: normal;}
.product-gallery-slider img {
    width: 100%;
    padding: 10px;
}
.single-product .single_add_to_cart_button{background: #df3739;
    border-radius: 20px;
    font-weight: normal;
    text-transform: none;background-color: #df3739 !important;}
.related .product-section-title{margin: 0;
    margin-bottom: 14px;
    margin-top: 15px;
    letter-spacing: 0;
    font-size: 25px;
    color: #df3739;}
.related .product-small .product-small{border:0; padding:0}
.related .box.product-small{border: 1px solid #df3739;
    border-radius: 10px;
    padding: 5px;}
.product-section{border-top:0}
.product-footer .woocommerce-tabs{border-top:0; padding:0}
a.devvn_buy_now_style, .devvn-popup-title, .popup-customer-info-group .devvn-order-btn{    background: #df3739;
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#df3739),to(#d22426));
    background: -webkit-linear-gradient(top,#df3739,#c52325);}
.thong-bao .top{text-align: center;
    margin-bottom: 5px;
    color: #df3739;}
.thong-bao{ 
    padding: 10px;
    margin-bottom: 20px;
}
.single-product .product-short-description{font-size: 15px;
    color: #4e4e4e;
}
.single-product .price-wrapper del span{font-size:15px; color:gray}
.single-product .price-wrapper ins span{font-size:25px; color:red; font-weight:normal}
.single-product .badge-container{margin:20px}
 .star-rating:before{    color: #fdc215 !important;}
.single-product .badge-container .badge-inner{border-radius:99%; background:#f851a7; font-size:15px; font-weight:normal}
.nav-tabs+.tab-panels{border: 1px solid #ca2729;}.nav-tabs>li>a {
    border-top: 2px solid #df3739;
    border-left: 1px solid #df3739;
	border-right: 1px solid #df3739;}
.related .add-to-cart-button a{border-radius: 20px;
    font-weight: normal;
    text-transform: none;}
.nav-tabs > li > a{font-size:20px}

.archive .product-small .price del span{font-size:15px; color:gray}
.archive .products .badge-container{margin:25px}
.archive .products .badge-container .badge-inner{border-radius:99%; background:#f851a7}
.archive .product-small .price ins span, .archive .product-small .price span {color:red; font-size:20px; font-weight:normal}
.single-post .page-title-inner{min-height:200px !important}
.single-post .nav-previous a:hover{color:#f851a7}
.single-post .nav-previous a{color:black}
footer.entry-meta {
    font-size: .8em;
    border-top: 1px solid #ececec;
    border-bottom: 0px solid #ececec;
    padding: 10px 0 15px;
}
.single-post .the-tim-kiem a:hover{background:#fdc215;}
.single-post .the-tim-kiem a{background: gray;
    padding: 5px 15px;
    color: white;
    }
.archive .product-small .add-to-cart-button a{
    text-transform: none;
    font-weight: normal;
    font-size: 12px;}
.single-post .danh-muc {display:block; margin-bottom:10px}
span.widget-title{font-weight:normal; letter-spacing:0}
.widget_categories ul li a, footer.entry-meta{font-size: 15px}
.flatsome_recent_posts ul, .widget_categories ul{border: 1px solid #fdc215;
    padding: 0 10px;}
.blog-archive .taxonomy-description{font-size:15px; text-align:left}
.blog-archive .archive-page-header .large-12{padding-bottom:15px}
.blog-archive .post-item .post-title{    font-size: 25px;
    font-weight: normal;
    color: #5a882e;}
.blog-archive .post-sidebar, .blog-single .post-sidebar{padding-left:0}
.blog-archive .page-title{text-align: left;
    letter-spacing: 0;
    font-size: 25px;
    color: #f851a7;}
.archive .product-small .box-text .product-title{display:block; margin-bottom:7px}
.archive .product-small .box-text .product-title a {
    font-size:1.1rem;
    margin-bottom: 5px;
    display: block;}
.widget-title {display: block;
    background: #df3739;
    padding: 13px 15px;
    text-align: center;
    font-weight: normal;
    color: white;
  
}
.single-post .post-sidebar{padding-top:0 !important}
.single-post .entry-content{padding-top:0; padding-bottom:0}
.single-post .entry-title{font-weight: normal;
    color: #fdc215;
    text-shadow: 1px 2px 5px black;}
	.recent-blog-posts a{font-size:15px}
.widget .is-divider{display:none}
.single-product span.amount{font-weight:normal; color:red}
.archive .product-small .box-text{padding:10px 0}
.archive .box.product-small{    padding: 5px;}
.related .price-wrapper .price del span{color:gray !important}
.related .price-wrapper .price span{font-size:18px; font-weight:normal !important; color:red }
.related .product-small .product-title a{color:#f851a7}